Infrastructure/Assets
GETAssetLinkSince 1.1.0SynchronousAuth Required
ListAssetLinks
List asset links in a Region with optional source, target, status, and link type filters.
Execution Availability
Try It Out
Submit a mock request using the current auth context and example-driven inputs.
Query Parameters
Request Inputs
Query Parameters
regionUuidString区域UUID。
sourceAssetTypeString源资产类型。
sourceAssetUuidString源资产UUID。
targetAssetTypeString目标资产类型。
targetAssetUuidString目标资产UUID。
Responses
Endpoint
GET/api/v1/asset-links
/api/v1/asset-links
Request Example
curl -X GET '{host}/api/v1/asset-links?regionUuid=region-uuid' -H 'Authorization: Bearer {token}'
Response Example
200{"items": [{"uuid": "link-uuid", "regionUuid": "value", "sourcePlatformUuid": "value", "sourceAssetType": "value", "sourceAssetUuid": "value", "sourceAssetName": "value", "targetPlatformUuid": "value", "targetAssetType": "value"}], "total": 10, "limit": 10, "offset": 10}Change History
This API has no change history records yet.
